-- [T_EHR_RUS_3QO26R99FR]
ALTER TABLE [EHR].[T_EHR_RUS_3QO26R99FR] ALTER COLUMN [DOC_OID] varchar(5000) NULL
If @@error <> 0  raiserror('Уменьшить поле [DOC_OID] в таблице [T_EHR_RUS_3QO26R99FR]', 16, 10);

-- [T_EHR_RUS_8CJUUR1FMQ]
ALTER TABLE [EHR].[T_EHR_RUS_8CJUUR1FMQ] ALTER COLUMN [CLIENT] varchar(512) NULL
If @@error <> 0  raiserror('Уменьшить поле [ClarificationNature] в таблице [T_EHR_RUS_8CJUUR1FMQ]', 16, 10);
ALTER TABLE [EHR].[T_EHR_RUS_8CJUUR1FMQ] ALTER COLUMN [FORM] varchar(255) NULL
If @@error <> 0  raiserror('Уменьшить поле [FORM] в таблице [T_EHR_RUS_8CJUUR1FMQ]', 16, 10);
ALTER TABLE [EHR].[T_EHR_RUS_8CJUUR1FMQ] ALTER COLUMN [FUNCTION] varchar(255) NULL
If @@error <> 0  raiserror('Уменьшить поле [FUNCTION] в таблице [T_EHR_RUS_8CJUUR1FMQ]', 16, 10);
ALTER TABLE [EHR].[T_EHR_RUS_8CJUUR1FMQ] ALTER COLUMN [NPA] varchar(2048) NULL
If @@error <> 0  raiserror('Уменьшить поле [NPA] в таблице [T_EHR_RUS_8CJUUR1FMQ]', 16, 10);

-- [T_EHR_RUS_CEQEUKSG9R]
ALTER TABLE [EHR].[T_EHR_RUS_CEQEUKSG9R] ALTER COLUMN [NPA] varchar(2048) NULL
If @@error <> 0  raiserror('Уменьшить поле [NPA] в таблице [T_EHR_RUS_CEQEUKSG9R]', 16, 10);

-- [T_EHR_RUS_JTA1FHDFOV]
ALTER TABLE [EHR].[T_EHR_RUS_JTA1FHDFOV] ALTER COLUMN [STANDARD_INN] varchar(1024) NULL
If @@error <> 0  raiserror('Уменьшить поле [STANDARD_INN] в таблице [T_EHR_RUS_JTA1FHDFOV]', 16, 10);

-- [T_EHR_RUS_LBGV6F9S92]
ALTER TABLE [EHR].[T_EHR_RUS_LBGV6F9S92] ALTER COLUMN [Exclusions] varchar(512) NULL
If @@error <> 0  raiserror('Уменьшить поле [Exclusions] в таблице [T_EHR_RUS_LBGV6F9S92]', 16, 10);
ALTER TABLE [EHR].[T_EHR_RUS_LBGV6F9S92] ALTER COLUMN [Inclusions] varchar(512) NULL
If @@error <> 0  raiserror('Уменьшить поле [Inclusions] в таблице [T_EHR_RUS_LBGV6F9S92]', 16, 10);

-- [T_EHR_RUS_P08TSH954N]
ALTER TABLE [EHR].[T_EHR_RUS_P08TSH954N] ALTER COLUMN [DESCRIPTION] varchar(2048) NULL
If @@error <> 0  raiserror('Уменьшить поле [DESCRIPTION] в таблице [T_EHR_RUS_P08TSH954N]', 16, 10);

-- [T_EHR_RUS_RDSRI3E8K9]
ALTER TABLE [EHR].[T_EHR_RUS_RDSRI3E8K9] ALTER COLUMN [DESCRIPTION] varchar(512) NULL
If @@error <> 0  raiserror('Уменьшить поле [DESCRIPTION] в таблице [T_EHR_RUS_RDSRI3E8K9]', 16, 10);

-- [T_EHR_RUS_SDJ7F10VV4]
ALTER TABLE [EHR].[T_EHR_RUS_SDJ7F10VV4] ALTER COLUMN [DESCRIPTION] varchar(1500) NULL
If @@error <> 0  raiserror('Уменьшить поле [DESCRIPTION] в таблице [T_EHR_RUS_SDJ7F10VV4]', 16, 10);

-- [T_EHR_RUS_SLM365]
ALTER TABLE [EHR].[T_EHR_RUS_SLM365] ALTER COLUMN [NPA] varchar(2048) NULL
If @@error <> 0  raiserror('Уменьшить поле [NPA] в таблице [T_EHR_RUS_SLM365]', 16, 10);

-- [T_EHR_RUS_TQA1N9DE8G]
ALTER TABLE [EHR].[T_EHR_RUS_TQA1N9DE8G] ALTER COLUMN [Description] varchar(1024) NULL
If @@error <> 0  raiserror('Уменьшить поле [Description] в таблице [T_EHR_RUS_TQA1N9DE8G]', 16, 10);

-- [T_EHR_RUS_Z00013]
ALTER TABLE [EHR].[T_EHR_RUS_Z00013] ALTER COLUMN [OGRN] varchar(255) NULL
If @@error <> 0  raiserror('Уменьшить поле [OGRN] в таблице [T_EHR_RUS_Z00013]', 16, 10);

--ELEMENT_EHR_REPLACEMENT_IDX
ALTER TABLE EHR.ELEMENT_EHR_REPLACEMENT_IDX ALTER COLUMN ColumnName varchar(255)
If @@error <> 0  raiserror('Уменьшить поле [ColumnName] в таблице [ELEMENT_EHR_REPLACEMENT_IDX]', 16, 10);
ALTER TABLE EHR.ELEMENT_EHR_REPLACEMENT_IDX ALTER COLUMN IndexName varchar(255)
If @@error <> 0  raiserror('Уменьшить поле [IndexName] в таблице [ELEMENT_EHR_REPLACEMENT_IDX]', 16, 10);

--SQL_TABLE
ALTER TABLE EHR.SQL_TABLE ALTER COLUMN [Sql] varchar(300)
If @@error <> 0  raiserror('Уменьшить поле [Sql] в таблице [SQL_TABLE]', 16, 10);